It seems like IT groups don’t have any respite. Following all of the hassles attributable to log4j (and its variants), there’s a new excessive profile, high-risk vulnerability making the rounds. CVE-2021-4034, or PwnKit if you happen to’re into fancy CVE nicknames, is a polkit vulnerability that lets unprivileged customers achieve root privileges on principally any…

Read More